## git-keeper 0.20251015.0

=== debian/changelog ===
git-keeper (0.20251015.0) unstable; urgency=medium

  * Initial release (closes: #1113964).

 -- Keyu Tao <taoky@ustclug.org>  Wed, 15 Oct 2025 03:42:00 +0800
