=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_before_dh_install:
	sed -i '/__VERSION__ = /c__VERSION__ = "$(DEB_VERSION)"' git-keeper

execute_before_dh_installman:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	go-md2man -in debian/git-keeper.1.md -out debian/git-keeper.1
endif
