## git-keeper 0.20251024.0

=== debian/changelog ===
git-keeper (0.20251024.0) unstable; urgency=medium

  * Use default value when .config section does not exist.
  * Add motd-dirty & motd-clean template to debian/install.
  * Fix filename typo in motd mode.

 -- Keyu Tao <taoky@ustclug.org>  Sat, 27 Dec 2025 16:18:48 +0000
